.u-section-1 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 544px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  width: 496px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 3px 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 544px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 19px;
}

.u-section-1 .u-image-1 {
  width: 469px;
  height: 436px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 10px 29px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    width: 464px;
    margin-left: -24px;
    margin-right: -24px;
    height: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 20px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 329px;
    height: 308px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 464px;
    margin-top: 18px;
    height: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 2px;
    margin-right: -98px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    width: 357px;
    height: 334px;
    margin-left: -9px;
    margin-right: -9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(14.2857% - 4.28571px);
  grid-template-columns: repeat(7, calc(14.2857% - 4.28571px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 4px 12px 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(14.285714285714286% - 4.28571px);
    grid-template-columns: repeat(7, calc(14.285714285714286% - 4.28571px));
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 28px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 28px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 28px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 20px;
    margin-left: -19px;
    margin-right: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 3.7499962499999997px);
    grid-template-columns: repeat(4, calc(25% - 3.7499962499999997px));
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-3 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-5 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-7 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 40px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-9 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 40px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-11 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 40px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-13 {
    margin: -1px -24px -19px 8px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 40px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -27px;
    margin-left: -20px;
    padding: 12px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -31px;
    margin-right: -38px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-15 {
    margin: -1px -24px -19px 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999974999999997px);
    grid-template-columns: repeat(2, calc(50% - 2.4999974999999997px));
  }

  .u-section-2 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 45px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 45px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 45px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 45px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-7 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-9 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-10 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-11 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-13 {
    margin: 6px 20px 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 18px 25px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-14 {
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-15 {
    margin: 6px 20px 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Btagroproductos1.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 812px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 45px auto 0 17px;
}

.u-section-3 .u-list-1 {
  width: 914px;
  margin: 120px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 377px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 151px auto 38px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 127px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 135px;
  }

  .u-section-3 .u-list-1 {
    width: 404px;
    margin-top: 144px;
    margin-right: 144px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 716px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 38px;
    margin-bottom: 23px;
    margin-left: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 73px;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 85px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/CUADRO21.JPG");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 600;
  margin: 35px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 620px;
  margin: 139px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 346px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 141px auto 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 121px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 154px;
  }

  .u-section-4 .u-list-1 {
    width: 404px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/CUADRO81.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 722px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  margin: 32px auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 516px;
  margin: 70px auto 0 -15px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 413px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-2 {
  width: 516px;
  margin: -343px -26px 60px auto;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 290px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-5 .u-list-1 {
    width: 627px;
    margin-top: 9px;
    margin-left: 144px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 354px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-list-2 {
    margin-top: 127px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 363px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-list-2 {
    width: 519px;
    margin-top: 26px;
    margin-bottom: 39px;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-5 .u-list-1 {
    width: 386px;
    margin-top: 14px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 447px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-list-2 {
    width: 439px;
    margin-top: 51px;
    margin-bottom: 35px;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 270px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-list-2 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 220px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 25px auto 0;
}

.u-section-6 .u-list-1 {
  margin: -10px auto 10px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 16.6667px);
  grid-template-columns: repeat(6, calc(16.6667% - 16.6667px));
  min-height: 172px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 26px 0;
}

.u-section-6 .u-icon-1 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 26px 0;
}

.u-section-6 .u-icon-2 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 26px 0;
}

.u-section-6 .u-icon-3 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 26px 0;
}

.u-section-6 .u-icon-4 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-4 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 26px 0;
}

.u-section-6 .u-icon-5 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-5 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-11 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 26px 0;
}

.u-section-6 .u-icon-6 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 6px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: -9px 1px 0 17px;
}

.u-section-6 .u-line-6 {
  transform-origin: left center;
  width: 155px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-13 {
  font-size: 1rem;
  width: 103px;
  font-weight: 400;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 16.6667px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 16.6667px));
    min-height: 139px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-1 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-2 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-3 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-4 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 28px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-5 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 28px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: -11px;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-6 .u-line-6 {
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333359999999999px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333359999999999px));
    min-height: 470px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-6 .u-icon-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-6 .u-icon-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-5 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-6 .u-icon-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-7 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 40px;
  }

  .u-section-6 .u-icon-4 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-9 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 40px;
  }

  .u-section-6 .u-icon-5 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-5 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-11 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 40px;
  }

  .u-section-6 .u-icon-6 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-12 {
    margin-top: -2px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-6 .u-line-6 {
    margin-top: 5px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-text-13 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.00002px);
    grid-template-columns: repeat(2, calc(50% - 10.00002px));
    min-height: 814px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: -54px;
  }

  .u-section-6 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-2 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-3 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 45px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-4 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 45px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-5 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-11 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 45px;
  }

  .u-section-6 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-6 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-13 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-5 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-12 {
    margin-top: 3px;
  }

  .u-section-6 .u-line-6 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.25rem;
    width: 133px;
    margin-top: 12px;
    margin-right: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 519px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 33px auto 59px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}